[**brk-client**](../README.md)

***

[brk-client](../globals.md) / ValidateAddrParam

# Interface: ValidateAddrParam

Defined in: [Developer/brk/modules/brk-client/index.js:1253](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L1253)

## Properties

### address

> **address**: `string`

Defined in: [Developer/brk/modules/brk-client/index.js:1254](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L1254)

Bitcoin address to validate (can be any string)
